body {
	font-family: Verdana, Arial, sans-serif, "MS Sans-Serif";
}

#container{
	margin: 0 auto;
	width: 800px;
}

header{
	display: grid;
	grid-template-columns: 150px 1fr 250px;
	padding-bottom: 10px;
	border-bottom: 2px solid #ccc;
}

#header-logo {
	position: relative;
	width: 150px;
}

#logo-globe {
	margin: 0 22px;
}

#logo-ge {
	position: absolute;
	top: 0;
	left: 0;
}

#slogan {
	padding: 25px 20px 0 20px;
	color: #666;
	font-style: italic;
	font-size: .8em;
	text-align: justify;
}

header #contact {
    float: left;
    text-align: right;
    font-size: 12px;
    font-weight: bold;
}

main {
	margin-top: 20px;
}

img#bubble_eliminator {
	float: right;
	padding-left: 10px;
}

.grids{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 40px 1fr;
}

.grids h2{
	grid-column: 1/3;
}

.bold { font-weight: bold; }

.left {
    float: left;
    width: 75px;
}

.contents {
    font-size: .9em;
}

footer {
	margin: 10px 0 30px 0;
	padding-top: 10px;
	border-top: 2px solid #ccc;

	font-size: .85em;
	font-style: italic;
	color: #666;
	text-align: center;
}

footer #legal_notice {
	padding-top: 10px;
	text-align: justify;
}

footer #copyright { padding-top: 20px; }